.secondStepInputLabel {
  display: flex;
  flex-direction: column;
  gap: 6px;
  padding-right: 10px;
  margin-bottom: 26px;
}
.secondStepInputLabelSelect {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
  & > *:first-child {
    max-width: 60%;
    width: 100%;
  }
}
.inputAndError {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
